RB-S711 EVT - VEI 1 #4592
power buttoni 0 shelll 00000000

10/29/2025 11:36 AM - VE 00

Status: Close Start date: 10/29/2025
Priority: Bl Due date:

Assignee: Hw 00 % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0000: HWL PCBID:

0ooo: gooo: 100%
0000: 0000: i
0ooo: 00SOPIPASSIOD:

Description

History

#1 - 11/04/2025 02:10 PM - Linux 000

2598R107.bin 00

#2 - 11/10/2025 01:44 PM - VE 0 0

- Status changed from Open to Close

- % Done changed from 0 to 100

#3 - 11/26/2025 02:38 PM - VE 00

- Subject changed from FPANELN I —1 0 6pin 8pinl 0000000 to power buttonl shell 00000000

-0000 settolD

12/16/2025
